body {
	margin:0;
	font-family:arial, helvetica, verdana, sans-serif;
	background-color:#fff;
	font-size:12px;
}
img {
	border:none;
	}
#masthead {
	width:100%;
	background-color:#4F6DB1;
	background-image: url(../images/layout/blg_gradient.jpg);
	background-repeat:repeat-x;
}
#logo {
	position:relative; 
	z-index:1;
	vertical-align:bottom;
}
#mastheadImages {
	position:absolute;
	top:18px;
	left:0;
	width:100%;
; clip:   rect(   )
}
#mastheadImages img {
	margin-right:10px;
	float:right;
}
#topSmallNav{
	position:absolute;
	top:118px;
	left:0;
	width:100%;
	color:white;
	text-align:right;
}
#topSmallNav a {
	text-decoration:none;
	color:white;
}
#topSmallNav a:hover {
	text-decoration:underline;
}
#topSmallNav div {
	margin-right:10px;
}
#date {
	font-size:12px;
	font-weight:bold;
	color:#fff;
	float:right;
	margin:20px 5px 0 0;
	}
#topNavigationMenu {
	width:100%;
	border-top:solid 3px #FFF;
	background-color:#CC6600;
	font-size:13px;
	float:left;
}
#topNavigationMenu ul {
	padding: 0;
	margin: 0;
	list-style:none;
	width:750px;
  }
#topNavigationMenu li {
	display:block;
	float:left;
	width:100px;
	text-align:center;
	color:white;
	text-align:center;
	border-right:1px solid #FFF;
}
#topNavigationMenu li a:hover {
	display:block;
	width:100px;
	background-color:#FC9200;
}
#topNavigationMenu a {
	display:block;
	padding:1px 0 4px 0;
	color:white;
	text-decoration:none;
	}
#topNavigationMenu li > ul {
	top: auto;
	left: auto;
	}
#footer{
	width:100%;
	background-color:#CC6600;
	text-align:center;
	color:#FFF;
	line-height: 28px;
	clear:both;
}
#footer a{
	color:#FFF;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}
h2 {
	color:#CC6600; 
	font-size:16px;
	font-weight:bold;
}
h4 {
	font-size:14;
	font-weight:bold;
	margin:0;
	padding:0;
	}
.side_navigation {
	background-color:#CCCCFF;
	padding-top:5px;
	margin-left: 6px
}
side_navigation hr{
	margin:0px;
	padding:0px;
	shade:noshade;
}
.side_navigation a {
	font-size:12px;
	color:#333333;
	border:0px solid;
	text-decoration:none;
	display:block;
	padding:3px 3px 3px 8px;
}
#custom_nav h1 {
	margin-left:0;
	color:#CC6600;
	font-size:16px;
}
#custom_nav h2 {
	color:#666666;
	margin:0;
	padding:0;
	font-size:14px;
}
#custom_nav p {
	margin-top:0px;
	}
#custom_nav a {
	display:inline;
	padding:0;
	}
#custom_nav a:hover {
	text-decoration:underline;
	}
.page_content{
	background-color:#FFFFFF;
}.static_index_body_landmark { padding-right:10px; height:100%; ; padding-left: 10px ; background-color: #CCFFFF}
